span {
    font-size: 16px;
}

p {
    text-align: justify;
}

.about-box:hover i,
.about-box:hover p {
    color: #fff;
    transition: ease-in-out 0.3s;
}

.about-box.active i,
.about-box.active p {
    color: #fff;
}

.about-box p {
    color: #1f1f1f;
    transition: ease-in-out 0.3s;
}

.row-25>* {
    margin-bottom: 25px;
}

.about-box.active.about-box-green p {

    color: #1f1f1f;

}

.about-box.active.about-box-green:hover p {

    color: #ffffff;

}

/* //contact section css starts */

.location-box a {
    color: unset;
}

.gap-15 {
    gap: 15px;
}

.fa-map,
.fa-envelope-open,
.fa-phone,
.fa-map-marker-alt {
    font-size: 32px;
}

.fa-phone {
    transform: rotatey(180deg);
}

.location-box {
    padding: 20px 20px;
    margin-bottom: 30px;
}

/* speciality css starts */
.speciality_item {
    background-color: #f2f2f2;
    height: 400px;
}

.speciality-img-div {
    width: 75px;
    margin: auto;
}

.speciality-img-div2 {
    width: 55px;
    /* margin: auto; */
}

.blog-listing-inner.speciality_item.news_item:hover .image img {
    filter: opacity(.5) drop-shadow(0 0 0 #bd084d);
    /* filter: invert(19%) sepia(91%) saturate(5442%) hue-rotate(337deg) brightness(94%) contrast(100%); */
}

.blog-listing-inner.speciality_item.news_item .image img {
    filter: brightness(0%);
}

.speciality_item_content:hover h3 a {
    color: #bd084d;
}

.speciality_item_content h3 {
    font-size: 1.5rem !important;
}

.specialities_div_overflow_scroll {
    height: 600px;
    overflow-y: scroll;
}

/* ends */

/* healthpackage css starts */

.health-package-img-div {
    width: 295px;
    overflow: hidden;
    height: 195px;
}

.cbp-l-project-container {
    margin-top: 30px !important;
}

.row-30>* {
    margin-bottom: 30px;
}

.mb-5px {
    margin-bottom: 5px;
}

/* health package css ends */

/* careers css starts */
.careers_item {
    background-color: #ffffff;
}

.careers_item .news_desc {
    padding: 30px 30px;
}

.careers_item h3 {
    font-size: 1.3rem;
}

.specialities_content_div h3 {
    font-size: 1.2rem;
    text-transform: initial;
}

.speciality-img-div2 {
    position: relative;
}

.speciality-img-div2::after {
    content: "";
    position: absolute;
    left: 75px;
    border-left: 1px solid white;
    height: 45px;
}

.gap-40 {
    gap: 40px;
}

.image-upload-wrap {
    position: relative;
    text-align: center;
}

.file-upload-content,
.image-dropping,
.image-upload-wrap {
    border: 1.5px dashed #d1cdd8;
}

.job-applicant-form .form-group input,
.job-applicant-form .form-group select {
    padding: .8rem .75rem;
    background-color: #f6f4f9;
    border-color: #f6f4f9;
}

.form-group input,
.form-group textarea {
    background: 0 0;
    border-color: #999;
}

input[type=file] {
    display: block;
}

.file-upload-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: 0;
    opacity: 0;
    cursor: pointer;
}

.file-upload-content {
    display: none;
    text-align: center;
    padding: .8rem .75rem;
    position: relative;
    background-color:#f8f8f8;
}

.file-upload-content,
.image-dropping,
.image-upload-wrap {
    border: 1.5px dashed #d1cdd8;
}

.remove-image {
    border: none;
    background: 0 0;
    position: absolute;
    top: 0;
    right: 10px;
}

/* careers css ends */